 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/IMG_3783.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 739px;
}

.u-section-1 .u-group-1 {
  width: 869px;
  min-height: 500px;
  height: auto;
  margin: 179px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 4.05rem;
  margin: 100px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-1 .u-image-1 {
  width: 60px;
  height: 60px;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-group-1 {
    width: 800px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 116px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 127px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(45deg, rgba(248,168,22,0.9) 3%, #332929 19%);
}

.u-section-2 .u-sheet-1 {
  min-height: 809px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 740px;
  margin: 73px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 51px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 572px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-line-1 {
  width: 228px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  letter-spacing: 1px;
  margin: 18px 30px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 800;
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-line-2 {
  width: 228px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-7 {
  line-height: 2;
  letter-spacing: 1px;
  margin: 19px 29px 0 41px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 800;
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 572px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 2.7rem;
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-line-3 {
  width: 228px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-10 {
  line-height: 2;
  letter-spacing: 1px;
  margin: 27px 29px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 800;
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-2 .u-line-1 {
    width: 163px;
  }

  .u-section-2 .u-text-4 {
    width: 163px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-line-2 {
    width: 163px;
  }

  .u-section-2 .u-text-7 {
    width: 163px;
    margin-left: 3px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 472px;
  }

  .u-section-2 .u-line-3 {
    width: 163px;
  }

  .u-section-2 .u-text-10 {
    width: 163px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 86px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 28px;
    padding-right: 14px;
    padding-left: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 624px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 36px;
    padding-right: 12px;
    padding-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1846px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-2 .u-text-4 {
    width: 250px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-2 .u-text-7 {
    width: 236px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 45px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 596px;
  }

  .u-section-2 .u-text-10 {
    width: 251px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 58px;
  }
}